/*
 * Copyright (c) 2012, 2023, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ig extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BJ", "Binin" },
            { "BM", "Bemuda" },
            { "BR", "Mba Brazil" },
            { "CN", "Mba China" },
            { "DE", "Mba Germany" },
            { "FR", "Mba France" },
            { "GB", "Mba United Kingdom" },
            { "HT", "Hati" },
            { "IN", "Mba India" },
            { "IT", "Mba Italy" },
            { "JP", "Mba Japan" },
            { "KM", "Comorosu" },
            { "LY", "Libyia" },
            { "MV", "Maldivesa" },
            { "NG", "Na\u1ecbj\u1ecbr\u1ecba" },
            { "RU", "Mba Russia" },
            { "US", "Mba United States" },
            { "ZZ", "Mpaghara Amagh\u1ecb" },
            { "ak", "Akan" },
            { "am", "Amariik\u1ecb" },
            { "ar", "Arabiik\u1ecb" },
            { "be", "Belaruusu" },
            { "bg", "B\u1ecdl\u1ee5gar\u1ecba" },
            { "bn", "Bengali" },
            { "cs", "Cheek\u1ecb" },
            { "de", "As\u1ee5s\u1ee5 Jaman" },
            { "el", "Giriik\u1ecb" },
            { "en", "As\u1ee5s\u1ee5 Bekee" },
            { "es", "As\u1ee5s\u1ee5 Spanish" },
            { "fa", "Peshan" },
            { "fr", "As\u1ee5s\u1ee5 F\u1ee5rench" },
            { "ha", "Aw\u1ee5sa" },
            { "hi", "Hindi" },
            { "hu", "Mag\u1ecbya" },
            { "id", "Indonisia" },
            { "ig", "As\u1ee5s\u1ee5 Igbo" },
            { "it", "As\u1ee5s\u1ee5 Italian" },
            { "ja", "As\u1ee5s\u1ee5 Japanese" },
            { "jv", "Java" },
            { "km", "Keme, Etiti" },
            { "ko", "Koria" },
            { "ms", "Maleyi" },
            { "my", "M\u1ecbanma" },
            { "ne", "Nepali" },
            { "nl", "D\u1ecd\u1ecdch" },
            { "pa", "Punjabi" },
            { "pl", "Poliishi" },
            { "pt", "As\u1ee5s\u1ee5 Portuguese" },
            { "ro", "Rumenia" },
            { "ru", "As\u1ee5s\u1ee5 Russian" },
            { "rw", "R\u1ee5wanda" },
            { "so", "Somali" },
            { "sv", "S\u1ee5widiishi" },
            { "ta", "Tam\u1ee5l\u1ee5" },
            { "th", "Ta\u1ecb" },
            { "tr", "T\u1ecdkiishi" },
            { "uk", "Ukureen\u1ecb" },
            { "ur", "Urudu" },
            { "vi", "Viyet\u1ecbnaam\u1ee5" },
            { "yo", "Yoruba" },
            { "zh", "Mandar\u1ecb\u1ecbn\u1ecb" },
            { "zu", "Zulu" },
            { "und", "As\u1ee5s\u1ee5 amagh\u1ecb" },
            { "Arab", "Mkp\u1ee5r\u1ee5 Okwu Arabic" },
            { "Cyrl", "Mkp\u1ee5r\u1ee5 Okwu Cyrillic" },
            { "Hans", "Nke d\u1ecb mfe" },
            { "Hant", "Izugbe" },
            { "Latn", "Latin" },
            { "Zxxx", "Edegh\u1ecb ede" },
            { "Zzzz", "Mkp\u1ee5r\u1ee5 okwu amagh\u1ecb" },
            { "de_AT", "Jaman nd\u1ecb Austria" },
            { "de_CH", "Jaman Izugbe nd\u1ecb Switzerland" },
            { "en_AU", "Bekee nd\u1ecb Australia" },
            { "en_CA", "Bekee nd\u1ecb Canada" },
            { "en_GB", "Bekee nd\u1ecb Britain" },
            { "en_US", "Bekee nd\u1ecb America" },
            { "es_ES", "As\u1ee5s\u1ee5 Spanish nd\u1ecb Europe" },
            { "es_MX", "As\u1ee5s\u1ee5 Spanish nd\u1ecb Mexico" },
            { "fr_CA", "F\u1ee5rench nd\u1ecb Canada" },
            { "fr_CH", "F\u1ee5rench nd\u1ecb Switzerland" },
            { "pt_BR", "As\u1ee5s\u1ee5 Portuguese nd\u1ecb Brazil" },
            { "pt_PT", "As\u1ee5s\u1ee5 Portuguese nd\u1ecb Europe" },
            { "es_419", "As\u1ee5s\u1ee5 Spanish nd\u1ecb Latin America" },
            { "zh_Hans", "As\u1ee5s\u1ee5 Chinese d\u1ecb mfe" },
            { "zh_Hant", "As\u1ee5s\u1ee5 Chinese Izugbe" },
            { "type.nu.latn", "\u1eccn\u1ee5 \u1eccg\u1ee5g\u1ee5 Mpaghara \u1eccd\u1ecbda Anyanw\u1ee5" },
            { "type.co.standard", "Usoro Nhazi" },
            { "type.ca.gregorian", "Kalenda Gregory" },
        };
        return data;
    }
}
